<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Contains Non Idempotent API for Resource Registry</Description>
		<Class>${serviceClass}</Class>
		<Name>resource-registry-publisher</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>resource-registry-publisher</Name>
				<Version>1.0.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.information-system</groupId>
					<artifactId>resource-registry-publisher</artifactId>
					<version>1.0.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>resource-registry-publisher-1.0.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

